.pp_background_slide, .pp_background_image {
    position: relative;
}
.pp_background_images {
    position: absolute;
    width: 100%;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat; 
}
.pp_background_images table {
    height: 100%;
    width: 100%;
}
.pp_background_images table td{
	text-align: center;
	vertical-align: middle;
	font-size: 30px;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

/* Movie Css */
.pp_background_movie iframe {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
}